<template>
    <div>
        <h1>Homepage</h1>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quasi fuga, incidunt possimus velit dolore, ullam minus laborum sunt, omnis pariatur perspiciatis atque laboriosam esse necessitatibus aperiam nulla. Dolorum, voluptatum? Odio?</p>
    </div>
</template>

<script>
export default {

}
</script>

<style>

</style>